uuid: cead2af1-991c-4461-a64e-e619b4ff3d1c
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: cjVDbAE5BlopGrY-tfxsxMoyEibwBBNgdQwDdxOSkow
id: marital_status
label: 'Marital status'
category: Demographic
likert: false
options: |
  Single: Single
  Married: Married
  Divorced: Divorced
  Widowed: Widowed
